/*------------ Sahista ------------*/
@media screen and (min-width: 2200px) and (max-width: 8000px){
	.side-menu{height: 100vh !important;}
	.login-banner{min-height: 750px;}
	/*.content-wrapper p{font-size: 22px;}*/
}

@media (max-width: 1199px) {
	.horizontal-form .btn.btn-small{min-width: 110px;}
	#signup_form_id .input-group-btn{top: 0;}

	.login-banner{min-height: 700px;}
	.forgot-row{margin-top: 11px;}
	.header-nav__menu li >a{/*min-width: 90px;*/}
	.discovery-menu{height: 98%;}
	.module-message{font-size: 38px;}
	.btn-min{min-width: 105px;}
	.search-filter .dropdown-menu{/*left: 0px;*/  /*-55%;*/}
	.course-box{padding: 160px 70px 130px 0px;}
	.courseImg-box{background-position: 40% 20%;}
	.header-nav__menu ul.submenu li >a{min-width: 70px;}
	/*-- 19/3/2018 --*/
	.signupHelp .input-group-btn {top: -16px;}
	.dashboard-new-box{padding: 15px 10px; min-height: 310px;}
	.session-complete p, .session-remaining p{font-size: 9px;}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	#content-container{min-height: 1024px;}


	.login-banner{min-height: 600px;}
}

@media (max-width: 991px) {
	.price-inner{padding: 10px 6px;}
	.horizontal-form .btn.btn-small{min-width: initial;}
	.dashboard-box{margin-bottom: 30px;}
	.header-nav__menu li >a{min-width: initial; padding: 10px 2px;}
	.box-content{margin-top: 50px;}
	/*.content-wrapper{min-height: 750px;}*/
	.content-wrapper.inner{min-height: initial;}
	.das-content .btn-black{padding: 8px 10px; font-size: 13px;}
	.right-strip{top: 30%;}
	.box-content .c100.big{margin-top: 45px;}
	.content-wrapper p.step-point{font-size: 14px;}

	.login-banner{min-height: 510px;}
	.front-footer ul li{padding: 0 12px;}
	.forgot-row{margin-top: 10px;}
	.horizontal-form .education-course .btn{padding: 9px 3px; font-size: 11px;}
	.side-menu.discovery-menu{height: 100%;}
	.session-container{padding: 100px 0 145px 0;}
	.search-filter .dropdown-menu{min-width: 270px; left: 0px;}
	.btn-black.btn-white{padding: 6px 3px; font-size: 12px;}
	.chapter-text span{font-size: 12px;}
	.header-nav__menu ul.submenu li >a{min-width: 35px; font-size: 10px;}
	/*--- 19/3/2018 ---*/
	.col-sm-6 .btn-black{margin-bottom: 10px;}
	.signupHelp .input-group-btn {top: -17px;}
	.btn{padding: 8px 5px;}
	.border-group{padding: 0px 7px 8px 7px;}
}

@media (max-width: 767px) {
	.team-img{float: none;}
	.team-content{margin-left: 0; margin-top: 15px;}
	.front-footer ul li{border-right: none;}
	.price-wrapper{margin-bottom: 15px;}
	.horizontal-form .btn.btn-small{margin-top: 10px;}
	ul.payment-type{margin-bottom: 10px;}
	/*.side-menu{height: auto !important; min-height: 600px;}*/
	.dropdown-menu{left: 2%; min-width: 80%;}
	.dropdown-menu>li>a{padding: 12px; }
	.step-inner{padding-left: 0;}
	.dashboaed-list ul li::before, .dashboaed-list ul li.half-course::before{height: 50%;}
	.das-content .btn-block{margin-bottom: 10px;}
	.banner-wrapper .headingblock{margin-top: 70px; margin-bottom: 100px;}
	/*.content-wrapper{min-height: 1094px;}*/
	.content-wrapper.inner{min-height: initial;}
	.export_btn{margin-top: 15px;}
	.date-box .border-bottom{border-bottom: none;}	
	.progress-container .c100.small{float: none; margin-left: auto; margin-right: auto;}
	.progress-container .col-md-6 p{text-align: center;}
	label{margin: 4px 0;}
	.box-content .c100.big{margin-left: auto; margin-right: auto; float: none;}
	.logintxt a[data-toggle="modal"]{margin-left: 30px;}
	#content-container{padding-bottom: 40px;}
	.add-text{text-align: left;}
	.page-wrapper{margin-top: 76px;}
	body:after{min-height:335px;}
	.footer{min-height:300px;}
	.medium-progress .c100{float: none; margin-left: auto; margin-right: auto;}
	.module-message{font-size: 32px;}
	.step-content{padding: 50px 0 0px 0;}
	.table-responsive{border: none;}
	.dataTables_wrapper .dataTables_paginate{margin-top: 0px !important; padding-top: 15px !important;}
	.textbox-margin{margin-top: 0px;}
	.input-group-btn{top: 0px;}
	#signup_form_id .input-group-btn{top: 0px;}
	.row1{min-height: 620px !important;}
	.box-content .c100.big{margin-top: 0px;}
	.step-wrapper .no-padding{padding-left: 15px !important;}
	.course-container{background-color: #fff; padding-top: 1px; padding-bottom: 15px; margin-top: 15px; color: #212121;}
	.course-container .m-t-40{margin-top: 15px;}
	.content-wrapper p.step-point{font-size: 10px;}
	.step-wrapper .nav-tabs>li>a{width: 12px; height: 12px;}
	.step-wrapper ul.nav-tabs>li::before{top: 6px;}
	.finish-step{padding: 0;}
	
	.login-banner{min-height: 400px; margin-top: 51px;}
	.login-tab{min-height: 45px;}
	.login-tab .nav-tabs{margin-top: 0px;}
	.login-tab .nav>li>a{padding: 10px 30px;}
	.front-footer ul li{font-size: 12px; padding: 15px 10px;}
	.horizontal-form .form-control{height: 43px !important;}
	.intro-text{margin-top: 0px; width: 200px;}
	.intro-text img{display: block; margin: 0 auto 25px auto;}
	.checkbox-container{margin-top: 20px;}
	.side-menu{display: none;}
	.side-menu h1, .content-wrapper h2{font-size: 18px;}
	.horizontal-form .education-course .btn{padding: 11px 10px; font-size: 14px; margin-bottom: 10px;}
	.chapter-text{text-align: left;}
	.book-mark{display: block;}
	.chapter-text .btn-white{display: none;}
	.session-progress{margin-top: 0px;}
	.btn-container .btn{margin-bottom: 10px;}
	.side-menu.discovery-menu{height: 96%;}
	.left-image{height: 295px; overflow: hidden;}
	.left-image img{width: 100%;}
	.session-container{padding-bottom: 0px; min-height: 450px; padding-top: 60px;}
	.content-wrapper .course-container p{color: #212121;}
	.gallery-detail-wrapper .gallery-img{margin-bottom: 50px;}
	.horizontal-form .das-content .btn{width: 100%; margin-bottom: 9px;}
	.btn-reply{display: none;}
	.mobile-dropdown{display: block;}
	.dashboard-new-box{border: none; box-shadow: none; display: none; min-height: initial;}
	.mobile-dash-title{display: block;}
	.desktop-das-title{display: none;}
	.discovery-tab li{min-width: 92px; min-height: 50px; padding: 6px 5px;}
	.modal-big .modal-dialog{width: initial;}
/*	.horizontal-form select.form-control{height: 56px !important;}*/
	.course-box::before{display: none;}
	.search-row{margin-bottom: 20px;}
	.forgot-row a{color: #fff;}
	.modal.in .modal-dialog {-webkit-transform: translate(0,0%); -ms-transform: translate(0,0%); -o-transform: translate(0,0%); transform: translate(0,0%); text-shadow: none;}
	.desktop-visible{display: none;}
	.mobile-visible{display: block;}

	.navbtn{color: #fff;}
	.dashboard-overview .dashboard-new-box{min-height: initial;}
	/*-- 19/3/2018 --*/
	.horizontal-form select.form-control{padding-right: 35px;}
	.signup-page{padding-top: 15px;}
	.content-wrapper h2{font-size: 40px;}
	.gallery-listing .gallery-img{padding-right: 15px;}
	.gallery-listing .gallery-img:nth-child(even){padding-left: 7px;}
	.gallery-listing .gallery-img:nth-child(odd){padding-right: 7px;}
	.btn{padding: 8px 7px;}
	.search-filter .dropdown-menu {left: 0px;}
    pushy-open-left .menu-background{display: block;}
    .loading{width: 75%;}
    .col-sm-6 .btn-black{margin-bottom: 10px;}
    .padding-right-0{padding-right: 15px;}
}

@media screen and (max-width: 767px) and (min-width: 480px) {
  .right-strip{top: 42%;}
}

@media (max-width: 639px) {
	.login-banner{
	    min-height: 230px;
        /*background-image: url('../images/background-responsive.jpg');*/}
    /*--- 19/3/2018 --*/
    .loading img{width: 15%; margin-top: 7px;}
	.loading{width: 90%;}
	body:after{min-height:440px;}
}
